<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Amdocs_HIDDEN_BulkUpdateNONE --></label>
    <name>Amdocs_HIDDEN_BulkUpdateNONE__c</name>
</CustomFieldTranslation>
